Support » Plugin: Simple Tags » Please update for 4.0

Viewing 1 replies (of 1 total)
  • It’s ok for me. I just do a simple fix:
    PHP Fatal error: Switch statements may only contain one default clause in /home/navel/public_html/wp-content/plugins/simple-tags/inc/class.admin.php on line 376

Viewing 1 replies (of 1 total)
  • The topic ‘Please update for 4.0’ is closed to new replies.